RK-J - Feature #2315

Add pointer to document page at the bottom of lesson page
05/03/2022 06:43 AM - Ram Kordale

Status: Closed Start date: 05/09/2022
Priority: Normal Due date: 05/09/2022
Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 1-RK-J-1 Spent time: 0.00 hour
Description

A booklet (which we called solution graph lesson) consists of 1 or more pages. At the bottom of each page, please add "Source URL"
text. This should be a hyperlink to our document page.

History

#1 - 05/09/2022 11:56 AM - Ram Kordale
- Priority changed from High to Urgent

#2 - 05/18/2022 09:27 AM - Ayush Khandelwal

- Status changed from New to Resolved

Working as expected

#3 - 05/18/2022 09:27 AM - Ayush Khandelwal

- Status changed from Resolved to Feedback

#4 - 10/12/2022 06:58 PM - Ayush Khandelwal

- Assignee changed from Ayush Khandelwal to Ram Kordale

#5 - 04/26/2023 06:56 AM - Ram Kordale
- Status changed from Feedback to Closed
